View Issue Details

IDProjectCategoryView StatusLast Update
0001672SymmetricDSBugpublic2014-04-28 08:58
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.20 
Target Version3.5.21Fixed in Version3.5.21 
Summary0001672: network_millis on outgoing batch is incorrect
Descriptionnetwork_millis on outgoing batch is incorrect
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 0294ece3

2014-04-17 12:56:47

chenson

Details Diff
0001672: network_millis on outgoing batch is incorrect
0001672
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File

Issue History

Date Modified Username Field Change
2014-04-17 12:28 chenson New Issue
2014-04-17 12:28 chenson Status new => assigned
2014-04-17 12:28 chenson Assigned To => chenson
2014-04-17 12:57 chenson Status assigned => resolved
2014-04-17 12:57 chenson Fixed in Version => 3.5.21
2014-04-17 12:57 chenson Resolution open => fixed
2014-04-17 13:00 Changeset attached => SymmetricDS trunk r8171
2014-04-17 13:00 Changeset attached => SymmetricDS 3.5 r8172
2014-04-28 08:58 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 0294ece3